@charset "UTF-8";
body {
  color: #333;
  line-height: 1.5;
  font-weight: 600;
  vertical-align: baseline;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシック", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Osaka", sans-serif;
}
body p {
  font-size: 16px;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
body img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: auto;
}
body h2, body h3 {
  font-weight: bold;
}

.pc {
  display: none;
}

@media screen and (min-width: 640px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  p {
    font-size: 18px;
  }
}
.btn-wrap {
  text-align: center;
}
.btn-wrap .balloon1 {
  position: relative;
  display: inline-block;
  margin: auto;
  padding: 4px 20px 3px;
  max-width: 100%;
  color: #008F00;
  font-size: 18px;
  background: #fff;
  border: 1px solid #008F00;
  border-radius: 50px;
  position: relative;
  top: 5px;
  z-index: 2;
}
.btn-wrap .balloon1:before {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 50%;
  margin-left: -5px;
  border: 4px solid transparent;
  border-top: 4px solid #FFF;
  z-index: 2;
}
.btn-wrap .balloon1 p {
  margin: 0;
  padding: 0;
  line-height: 1em;
}

.btn-wrap-f {
  text-align: center;
}
.btn-wrap-f .balloon1 {
  position: relative;
  display: inline-block;
  margin: auto;
  padding: 4px 20px 3px;
  max-width: 100%;
  color: #00a0ea;
  font-size: 18px;
  background: #fff;
  border: 1px solid #00a0ea;
  border-radius: 50px;
  position: relative;
  top: 5px;
  z-index: 2;
}
.btn-wrap-f .balloon1:before {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 50%;
  margin-left: -5px;
  border: 4px solid transparent;
  border-top: 4px solid #FFF;
  z-index: 2;
}
.btn-wrap-f .balloon1 p {
  margin: 0;
  padding: 0;
  line-height: 1em;
}


.notes {
  text-decoration: underline;
  color: #573B1C;
  margin: 3% 0;
}
.notes:hover {
  color: #7e572b;
}

.modal {
  cursor: pointer;
  position: fixed;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  overflow: auto;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 100;
}
.modal .inner {
  position: relative;
  max-height: 950px;
  width: 100%;
  max-width: 650px;
  height: 100%;
}
.modal .inner .btn-close {
  cursor: pointer;
  position: absolute;
  top: 5%;
  right: 5%;
  z-index: 1;
  -webkit-transform: translate(40%, -50%);
          transform: translate(40%, -50%);
  text-indent: -9999px;
  margin: 0;
  padding: 0;
}
.modal .inner .btn-close.-sample {
  width: 32px;
  height: 32px;
  border: 0;
  background-color: #000;
  border-radius: 32px;
}
.modal .inner .btn-close:before, .modal .inner .btn-close::after {
  top: 8px;
  left: 16px;
  width: 2px;
  height: 17px;
}
.modal .inner .modal-outer {
  position: relative;
  cursor: auto;
  margin: auto;
}
.modal .inner .modal-outer.-sample {
  width: 90%;
  height: 90%;
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  background: #fff;
  border-radius: 8px;
  overflow-y: scroll;
}
.modal .inner .modal-outer.-sample h3 {
  font-size: 1.2em;
  margin-bottom: 5%;
  background: #FCE0D2;
  -webkit-box-shadow: 0px 0px 0px 5px #FCE0D2;
          box-shadow: 0px 0px 0px 5px #FCE0D2;
  border: dashed 1px #CC5D2A;
  padding: 0.2em 0.5em;
  color: #573B1C;
  text-align: center;
}
.modal .inner .modal-outer.-sample h4 {
  margin: 3% 0;
  font-size: 1.1em;
  position: relative;
  padding-left: 25px;
  border-bottom: 2px dotted #CC5D2A;
}
.modal .inner .modal-outer.-sample h4::before {
  content: url("../../images/icons8.svg");
  display: inline-block;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: -5px;
}
.modal .inner .modal-outer.-sample .ss {
  font-size: 0.8em;
  font-weight: 500;
  line-height: 1.4;
}
.modal .inner .modal-outer.-sample a {
  color: #CC5D2A;
  text-decoration: underline;
}
.modal .inner .modal-outer.-sample a img {
  height: 16px;
  width: auto;
  margin: auto 2%;
  position: relative;
  top: 2px;
}
.modal .inner .modal-outer.-sample p {
  padding-bottom: 2%;
}
.modal .inner .modal-outer .modal-inner.-sample {
  padding: 20px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.js-modal-show {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.btn-close:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.btn-close:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.btn-close:after, .btn-close:before {
  content: "";
  position: absolute;
  display: inline-block;
  top: 14px;
  left: 30px;
  width: 4px;
  height: 36px;
  border: 0;
  margin: 0;
  padding: 0;
  background-color: white;
}

.cta {
  background: #f6e3da;
  border: #CC5D2A 4px solid;
  border-radius: 5px;
  text-align: center;
  margin: auto;
  width: 85%;
  max-width: 500px;
  position: relative;
}
.cta .balloon2 {
  position: absolute;
  display: inline-block;
  margin: 0;
  padding: 3px 10px;
  color: #fff;
  font-size: 16px;
  background: #573B1C;
  -webkit-transform: rotate(-15deg);
          transform: rotate(-15deg);
  left: -8%;
  top: -15px;
}
@media screen and (min-width: 640px) {
  .cta .balloon2 {
    padding: 5px 15px;
  }
}
.cta .balloon2:before {
  content: "";
  position: absolute;
  top: 97%;
  left: 50%;
  margin-left: -5px;
  border: 7px solid transparent;
  border-top: 7px solid #573B1C;
}
.cta .balloon2 p {
  margin: 0;
  padding: 0;
}
.cta .t_1 {
  background: #CC5D2A;
  color: #fff;
}
@media screen and (min-width: 640px) {
  .cta .t_1 {
    padding: 1%;
    font-size: 1em;
  }
}
.cta h1 {
  color: #333;
  font-size: 1.2em;
  font-weight: bold;
  margin-top: 2%;
}
.cta .price {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.cta .price .text {
  font-size: 3em;
  font-weight: 600;
  line-height: 1.2;
  color: #B64B48;
  font-family: "ＭＳ 明朝", "MS Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", sans-serif;
}
.cta .price .inner .text2 {
  font-size: 0.4em;
}
.cta .price .inner .text3 {
  font-size: 1.7em;
  line-height: 100%;
  color: #B64B48;
  font-family: "ＭＳ 明朝", "MS Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", sans-serif;
}
.cta .ss {
  font-size: 12px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  text-align: center;
  margin: 3% auto;
  padding: 0 1%;
  font-weight: 500;
}

#mv {
  /*background-image: url(../images/mv_bk.webp);*/
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (min-width: 640px) {
  #mv {
    background-color: #4C6C0F;
  }
  #mv .inner {
    max-width: 960px;
    margin: auto;
  }
}
#mv .cta1 {
  background-image: url(images/mv_cta.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  position: relative;
  z-index: 1;
  margin-top: -10%;
  padding: 8% 0;
}
@media screen and (min-width: 640px) {
  #mv .cta1 {
    margin-top: -6%;
    padding: 8% 0 5%;
  }
}

#move {
  height: clamp(18.75rem, 13.194rem + 27.78vw, 37.5rem);
  background-color: #ffeac8;
  text-align: center;
}
#move video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  max-width: 960px;
}

#con_1 {
  background-image: url(../images/con1_bk_sp.webp);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding-top: 3%;
  line-height: 0;
}
#con_1 img {
  width: 100%;
}
#con_1 .wh {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 2;
}
@media screen and (min-width: 640px) {
  #con_1 {
    background-image: url(../images/con1_bk_pc.webp);
  }
  #con_1 .text {
    max-width: 960px;
    margin: auto;
    padding: 0 5%;
  }
}

.con_2 {
  background-image: url(../images/con2.webp);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 10% 0;
}

#con_3 {
  position: relative;
}
#con_3 .text1 {
  -webkit-transform: rotate(-1deg);
          transform: rotate(-1deg);
  position: absolute;
  top: -20px;
  left: 1%;
  width: 156px;
}
@media screen and (min-width: 640px) {
  #con_3 .text1 {
    top: -50px;
    left: 0;
    width: 40%;
  }
}
@media screen and (min-width: 960px) {
  #con_3 .text1 {
    top: -50px;
    left: -50px;
    width: 320px;
  }
}
#con_3 .bk {
  width: 100%;
  height: auto;
}
#con_3 .text {
  text-align: center;
  position: absolute;
  padding: 3% 0;
  top: 10%;
  left: 0;
  right: 0;
  margin: auto;
}
#con_3 .text h3 {
  font-size: 1em;
  font-weight: bold;
  color: #fff;
  line-height: 1.8;
  font-size: clamp(1rem, 0.556rem + 2.22vw, 2.5rem);
}
#con_3 .text h3 .yellow {
  color: #E0C806;
  font-size: 1.3em;
}
#con_3 .text h3 .ss {
  font-size: 0.9em;
  font-weight: 500;
}
#con_3 .arrow {
  position: relative;
  z-index: -1;
  top: -50px;
  margin-bottom: -10%;
}
#con_3 .arrow span {
  font-size: clamp(1.0rem, calc(100vw / 16), 2.188rem);
  position: absolute;
  color: #573B1C;
  left: 0;
  right: 0;
  bottom: 30%;
  margin: auto;
  text-align: center;
}
@media screen and (min-width: 640px) {
  #con_3 .arrow {
    top: -200px;
    margin-bottom: -29%;
  }
  #con_3 .arrow span {
    font-size: 3em;
  }
}
#con_3 .text_inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: end;
      -ms-flex-align: end;
          align-items: end;
  position: relative;
  z-index: 2;
  top: -60px;
  margin-bottom: -67px;
}
#con_3 .text_inner .img {
  width: 40%;
}
#con_3 .text_inner .text2 {
  width: 60%;
  position: relative;
  padding: 8% 0;
}
#con_3 .text_inner .text2 h4 {
  font-size: 1.5em;
  color: #CC5D2A;
  font-weight: bold;
}
#con_3 .text_inner .text2 .t_2 {
  background: #E0C806;
  width: 90%;
  border-radius: 50px;
  text-align: center;
  padding: 2%;
  text-align: center;
  padding: 2%;
  font-weight: bold;
  margin: 3% 0;
  border: none;
  font-size: 15px;
}
#con_3 .text_inner .text2 p {
  font-weight: bold;
}
#con_3 .text_inner .text2 img {
  width: 80px;
  height: auto;
  position: absolute;
  right: 2%;
  top: -80px;
}
@media screen and (min-width: 640px) {
  #con_3 .text_inner .text2 {
    padding: 10% 3%;
  }
  #con_3 .text_inner .text2 h4 {
    font-size: 3em;
  }
  #con_3 .text_inner .text2 p {
    font-size: 1.5em;
  }
  #con_3 .text_inner .text2 img {
    width: 200px;
    height: auto;
    position: absolute;
    right: 5%;
    top: -150px;
  }
}
@media screen and (min-width: 640px) {
  #con_3 {
    max-width: 960px;
    margin: auto;
  }
}

#con_4 h1 {
  width: 100%;
  color: #fff;
  background-color: #573B1C;
  text-align: center;
  padding: 2% 0;
  font-size: 1.2em;
  position: relative;
  z-index: 3;
}
@media screen and (min-width: 640px) {
  #con_4 h1 {
    font-size: 2em;
  }
}
#con_4 .box26 {
  position: relative;
  margin: 2em 0;
  padding: 0.5em 1em;
  border: solid 3px #CC5D2A;
  border-radius: 8px;
  width: 90%;
  max-width: 960px;
  margin: 10% auto;
  background: #f1e4e1;
}
#con_4 .box26 .box-title {
  position: absolute;
  display: inline-block;
  top: -13px;
  left: 10px;
  line-height: 1;
  font-size: 19px;
  background: #CC5D2A;
  color: #fff;
  padding: 2% 3%;
  border-radius: 5px;
}
#con_4 .box26 .flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 3%;
}
#con_4 .box26 .flex .text {
  width: 100%;
  margin: auto;
}
#con_4 .box26 .flex .text ul {
  padding-left: 10%;
}
#con_4 .box26 .flex .text ul li {
  list-style-type: none;
  font-size: 0.9em;
}
#con_4 .box26 .flex .text ul li::before {
  position: relative;
  top: -2px;
  left: -15px;
  display: inline-block;
  width: 8px;
  height: 8px;
  content: "";
  border-radius: 100%;
  background: #CC5D2A;
}
@media screen and (min-width: 640px) {
  #con_4 .box26 .flex {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  #con_4 .box26 .flex .img {
    width: 70%;
  }
  #con_4 .box26 .flex .text {
    width: 30%;
  }
}
#con_4 video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#con_4 .move_4 {
  margin-bottom: 10%;
}
#con_4 .move_4 h2 {
  width: 75%;
  margin: auto;
  max-width: 450px;
}
#con_4 .move_5 {
  text-align: center;
  margin-top: 3%;
  margin-bottom: -2%;
}
#con_4 .move_5 h2 {
  position: relative;
  padding: 0.7rem;
  top: -5px;
  background-image: -webkit-repeating-linear-gradient(45deg, transparent 0 3px, #ffd102 3px 6px);
  background-image: repeating-linear-gradient(45deg, transparent 0 3px, #ffd102 3px 6px);
  background-repeat: no-repeat;
  background-size: 100% 10px;
  background-position: left 0 bottom 10px;
  color: #573B1C;
  font-size: clamp(1.5rem, 1.241rem + 1.3vw, 2.375rem);
  display: unset;
  text-align: center;
  margin: auto;
}
#con_4 .move_5 .balloon1 {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #573B1C;
  font-size: clamp(0.875rem, 0.693rem + 0.91vw, 1.375rem);
  background: #E9C831;
  width: 100%;
}
@media screen and (min-width: 640px) {
  #con_4 .move_5 .balloon1 {
    padding: 0;
  }
}
#con_4 .move_5 .balloon1 p {
  font-size: clamp(0.813rem, 0.757rem + 0.28vw, 1rem);
  margin: 0;
  padding: 7px;
  text-align: center;
  letter-spacing: 1pt;
}
#con_4 .move_5 .balloon1 p span {
  font-size: 1.3em;
}
#con_4 .move_5 .balloon1:before {
  content: "";
  position: absolute;
  top: 97%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #E9C831;
}
@media screen and (min-width: 640px) {
  #con_4 {
    background-color: #F0E4CA;
  }
  #con_4 .inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 960px;
    margin: auto;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-bottom: 4%;
  }
  #con_4 .move_4, #con_4 .move_5 {
    width: 49%;
    padding: 1%;
    background-color: #FFF;
    margin: 0;
  }
  #con_4 .move_4 video, #con_4 .move_5 video {
    height: auto;
  }
}

#con_5 {
  background-image: url(../images/con_5_bk.webp);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 5% 0;
  position: relative;
}
#con_5 .wh {
  width: 90%;
  max-width: 960px;
  margin: 5% auto;
  background: #fff;
  padding: 4% 4% 25% 4%;
  position: relative;
}
#con_5 .wh .label {
  position: absolute;
  right: 0;
  top: -5.5%;
  width: 18%;
  height: auto;
}
#con_5 .wh h2 {
  position: relative;
  padding: 0.7rem 0;
  margin-bottom: 0.2rem;
  background-image: -webkit-repeating-linear-gradient(45deg, transparent 0 3px, #f8e8c2 3px 6px);
  background-image: repeating-linear-gradient(45deg, transparent 0 3px, #f8e8c2 3px 6px);
  background-repeat: no-repeat;
  background-size: 100% 10px;
  background-position: left 0 bottom 10px;
  color: #CC5D2A;
  font-weight: bold;
  font-size: clamp(1.188rem, 0.65rem + 2.69vw, 3rem);
  display: unset;
}
#con_5 .wh .t_2 {
  color: #3B683D;
  background-image: -webkit-repeating-linear-gradient(45deg, transparent 0 3px, #d8e5cc 3px 6px);
  background-image: repeating-linear-gradient(45deg, transparent 0 3px, #d8e5cc 3px 6px);
}
#con_5 .wh p {
  margin: 3% 0;
  font-size: clamp(0.875rem, 0.727rem + 0.74vw, 1.375rem);
}
#con_5 .wh .inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
#con_5 .wh .inner .text {
  width: 70%;
}
#con_5 .wh .inner .img {
  width: 30%;
}
@media screen and (min-width: 640px) {
  #con_5 .wh .inner .img img {
    width: 60%;
  }
}
#con_5 .img_box {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  bottom: -5%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  max-width: 960px;
  left: 0;
  right: 0;
  margin: auto;
}
@media screen and (min-width: 640px) {
  #con_5 .img_box {
    bottom: 0;
  }
}
#con_5 .img_box img {
  width: 40%;
  height: auto;
}
#con_5 .img_box video {
  width: 60%;
  height: auto;
  -webkit-transform: rotate(8deg);
          transform: rotate(8deg);
  border: 0.5em solid #fff;
  -webkit-box-shadow: 0px 0px 10px -4px #777777;
          box-shadow: 0px 0px 10px -4px #777777;
}

#con_6 {
  text-align: center;
  padding: 10% 1%;
  background-color: #F0E4CA;
  text-align: center;
}
#con_6 h2 {
  font-size: clamp(1.188rem, 0.65rem + 2.69vw, 3rem);
  margin: 4% auto;
  color: #3D2614;
  position: relative;
}
#con_6 h2 .ss {
  font-size: 0.8em;
  font-weight: 500;
}
#con_6 h2 .st {
  position: relative;
  padding: 0.7rem 0;
  margin-bottom: 0.2rem;
  background-image: -webkit-repeating-linear-gradient(45deg, transparent 0 3px, #F3D231 3px 6px);
  background-image: repeating-linear-gradient(45deg, transparent 0 3px, #F3D231 3px 6px);
  background-repeat: no-repeat;
  background-size: 100% 10px;
  background-position: left 0 bottom 10px;
  color: #CC5D2A;
  font-size: clamp(1.188rem, 0.65rem + 2.69vw, 3rem);
  display: unset;
}
#con_6 h2 .ll {
  font-size: 1.8em;
}
#con_6 .img_6 {
  max-width: 960px;
  margin: auto;
  width: 100%;
  padding: 5%;
}

.slider img {
  width: 100%;
  height: 100px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (min-width: 640px) {
  .slider img {
    height: 280px;
  }
}

#con_add_1 {
  padding: 5% 3%;
  background-color: #DBB889;
}
#con_add_1 .box {
  background-color: #F0E7D5;
  padding: 5%;
  text-align: center;
  border-radius: 5px;
  margin-bottom: 4%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
#con_add_1 .box .h2 div {
  position: relative;
  padding: 0.7rem 0;
  top: -5px;
  background-image: -webkit-repeating-linear-gradient(45deg, transparent 0 3px, #F3D231 3px 6px);
  background-image: repeating-linear-gradient(45deg, transparent 0 3px, #F3D231 3px 6px);
  background-repeat: no-repeat;
  background-size: 100% 10px;
  background-position: left 0 bottom 10px;
  color: #573B1C;
  font-weight: bold;
  font-size: clamp(1.313rem, 1.294rem + 0.09vw, 1.375rem);
  display: unset;
  text-align: center;
  margin: auto;
}
#con_add_1 .box .h2 div span {
  color: #BE4B1A;
}
#con_add_1 .box img {
  width: 100%;
  height: auto;
}
#con_add_1 .box p {
  text-align: left;
  margin: 5% 0;
}
#con_add_1 .box p .mr {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, rgba(243, 140, 48, 0.4117647059)));
  background: -webkit-linear-gradient(transparent 60%, rgba(243, 140, 48, 0.4117647059) 60%);
  background: linear-gradient(transparent 60%, rgba(243, 140, 48, 0.4117647059) 60%);
}
#con_add_1 .box .ss {
  font-weight: 500;
  font-size: 0.7em;
}
@media screen and (min-width: 640px) {
  #con_add_1 .inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 960px;
    margin: auto;
  }
  #con_add_1 .box {
    margin: 1%;
    padding: 2%;
  }
}

#con_7 {
  background-image: url(../images/con_7bk.webp);
    background-repeat: no-repeat;
  background-size: cover;
  padding: 5% 0;
  position: relative;
}
#con_7 h3 {
  font-size: clamp(1.5rem, 1.241rem + 1.3vw, 2.375rem);
  margin: 4% auto;
  color: #3D2614;
  text-align: center;
  margin: 6%;
  letter-spacing: 1.2px;
}
#con_7 .inner {
  width: 85%;
  margin: auto;
}
@media screen and (min-width: 640px) {
  #con_7 .inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    max-width: 960px;
  }
}
#con_7 .inner .card {
  padding: 5%;
  background-color: #fff;
  border: 1px #3d2614 solid;
  -webkit-box-shadow: 4px 5px 0px #3d2614;
          box-shadow: 4px 5px 0px #3d2614;
  border-radius: 10px;
  width: 100%;
  margin-bottom: 10%;
}
@media screen and (min-width: 640px) {
  #con_7 .inner .card {
    width: 31%;
    padding: 2%;
  }
}
#con_7 .inner .img {
  width: 100%;
  height: 10em;
}
#con_7 .inner .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#con_7 .inner .text {
  padding: 4% 0 2% 0;
}
#con_7 .inner .text p {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  width: 100%;
  display: inline-block;
  line-height: 1.8;
  font-size: 16px;
  text-underline-offset: 6px;
  -webkit-text-decoration-color: hwb(0deg 81% 14%);
          text-decoration-color: hwb(0deg 81% 14%);
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  -webkit-text-decoration-style: dashed;
          text-decoration-style: dashed;
  text-decoration-thickness: 1px;
}

#con_8 {
  /*background-image: url(../images/con_8.webp);*/
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 5%;
  position: relative;
  text-align: center;
  margin: 0;
  /*吹き出し*/
  /*リボンラベル付きcard*/
}
#con_8 .balloon1 {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #fff;
  font-size: 21px;
  background: #C84B1A;
  width: 100%;
}
@media screen and (min-width: 640px) {
  #con_8 .balloon1 {
    padding: 12px 10px;
  }
}
#con_8 .balloon1 p {
  font-size: clamp(1.5rem, 1.241rem + 1.3vw, 2.375rem);
  margin: 0;
  padding: 0;
}
#con_8 .balloon1 p span {
  font-size: 1.3em;
}
#con_8 .balloon1:before {
  content: "";
  position: absolute;
  top: 97%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #C84B1A;
}
#con_8 .inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  width: 95%;
  margin: 10% auto;
  max-width: 650px;
}
#con_8 .ribbon15-wrapper {
  display: block;
  position: relative;
  margin: 15px auto;
  padding: 2%;
  width: 47%;
  background: #f1f1f1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 5px;
  -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.26);
          box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.26);
}
#con_8 .w_100 {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
#con_8 .w_100 .img {
  width: 35%;
}
#con_8 .w_100 .text {
  width: 65%;
}
#con_8 .w_100 .text .t4 {
  font-size: 0.9em;
}
#con_8 .ribbon15 {
  display: inline-block;
  position: absolute;
  top: -6px;
  left: 10px;
  margin: 0;
  padding: 5px 0 2px;
  z-index: 2;
  width: 40px;
  text-align: center;
  color: white;
  background: #C84B1A;
  border-radius: 2px 0 0 0;
  line-height: 1.3;
}
#con_8 .ribbon15 .point {
  font-size: 10px;
  font-weight: 400;
  letter-spacing: 1px;
}
#con_8 .ribbon15 .no {
  font-size: clamp(1rem, 0.963rem + 0.19vw, 1.125rem);
}
#con_8 .ribbon15:before {
  position: absolute;
  content: "";
  top: 0;
  right: -6px;
  border: none;
  border-bottom: solid 6px #C84B1A;
  border-right: solid 6px transparent;
}
#con_8 .ribbon15:after {
  content: "";
  position: absolute;
  left: 0;
  top: 100%;
  height: 0;
  width: 0;
  border-left: 20px solid #C84B1A;
  border-right: 20px solid #C84B1A;
  border-bottom: 10px solid transparent;
}
#con_8 .img {
  height: 120px;
  width: 100%;
}
@media screen and (min-width: 640px) {
  #con_8 .img {
    height: 220px;
  }
}
#con_8 .img img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
#con_8 .img .img2 {
  width: auto;
}
@media screen and (min-width: 640px) {
  #con_8 .img .img2 {
    width: 90%;
    height: auto;
  }
}
#con_8 .img .img3 {
  width: auto;
  height: 100%;
}
#con_8 .text {
  padding: 5% 2%;
}
@media screen and (min-width: 640px) {
  #con_8 .text {
    font-size: 1.3em;
  }
}
#con_8 .text p {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  width: 100%;
  display: inline-block;
  line-height: 1.8;
  text-underline-offset: 6px;
  -webkit-text-decoration-color: hwb(0deg 81% 14%);
          text-decoration-color: hwb(0deg 81% 14%);
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  -webkit-text-decoration-style: dashed;
          text-decoration-style: dashed;
  text-decoration-thickness: 1px;
  text-align: left;
}
@media screen and (min-width: 640px) {
  #con_8 .text p {
    font-size: 0.8em;
  }
}
#con_8 .text .i_no {
  text-decoration: none;
  line-height: 1.4;
  margin-bottom: 3%;
}
#con_8 .text .t1 {
  font-size: 0.7em;
  line-height: 1.6;
}
#con_8 .text .t2 {
  color: #C84B1A;
  font-size: 1.1em;
  text-align: center;
  margin-bottom: 3%;
  font-weight: bold;
}
#con_8 .text .t3 {
  font-size: 0.7em;
  font-weight: 400;
  line-height: 1.6;
}
#con_8 .text .t4 {
  color: #C84B1A;
  font-size: 1em;
  text-align: center;
  margin-bottom: 3%;
  font-weight: bold;
}
#con_8 .text .ss {
  font-size: 0.6em;
  font-weight: 500;
}
@media screen and (min-width: 640px) {
  #con_8 .text .ss {
    font-size: 0.7em;
  }
}

#con_9 {
  background-image: url(../images/con8.webp);
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 12%;
}
#con_9 .balloon1 {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #fff;
  font-size: 21px;
  background: #573B1C;
  width: 100%;
  text-align: center;
}
@media screen and (min-width: 640px) {
  #con_9 .balloon1 {
    padding: 12px 10px;
  }
}
#con_9 .balloon1 p {
  font-size: clamp(1.5rem, 1.241rem + 1.3vw, 2.375rem);
  margin: 0;
  padding: 0;
}
#con_9 .balloon1 p span {
  font-size: 1.3em;
}
#con_9 .balloon1:before {
  content: "";
  position: absolute;
  top: 97%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #573B1C;
}
#con_9 .box {
  background-color: #fff;
  border-radius: 3%;
  -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
          box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
  margin: 10% auto;
  padding: 4% 3%;
  position: relative;
  z-index: 0;
  width: 90%;
}
@media screen and (min-width: 640px) {
  #con_9 .box {
    max-width: 650px;
    border-radius: 10px;
    padding: 3% 2%;
  }
}
#con_9 .box:after {
  background-color: rgba(225, 122, 130, 0.862745098);
  /* マステ部分の色1 */
  background-position: 0 0, 12px 12px;
  background-size: 24px 24px;
  border-left: 2px dotted rgba(255, 255, 255, 0.9);
  border-right: 2px dotted rgba(255, 255, 255, 0.9);
  -webkit-box-shadow: 0 0 5px rgba(255, 255, 255, 0.5);
          box-shadow: 0 0 5px rgba(255, 255, 255, 0.5);
  content: "STEP1";
  display: block;
  margin: 0 0 10px 0;
  padding: 5px 20px;
  color: #fff;
  /* マステ部分文字色 */
  text-align: center;
  position: absolute;
  top: -10px;
  left: 20px;
  transform: rotate(-13deg);
  -moz-transform: rotate(-13deg);
  -webkit-transform: rotate(-13deg);
  -o-transform: rotate(-13deg);
}
@media screen and (min-width: 640px) {
  #con_9 .box:after {
    font-size: 2em;
  }
}
#con_9 .in_box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: #F0DBDE;
  padding: 3%;
  color: #573B1C;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 640px) {
  #con_9 .in_box {
    border-radius: 8px;
  }
}
#con_9 .in_box .img {
  width: 30%;
  padding: 4%;
}
#con_9 .in_box .text {
  width: 70%;
  text-align: left;
}
#con_9 .in_box .text h3 {
  font-size: 1.2em;
  border-bottom: 1px rgba(86, 59, 28, 0.8117647059) dotted;
}
#con_9 .in_box .text p {
  padding-top: 3%;
  line-height: 1.4;
}
#con_9 .in_box .text .ss {
  font-size: 0.9em;
  font-weight: 500;
}
#con_9 .triangle3 {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #3D2614;
  margin: 3% auto;
}
#con_9 #p_2 .box:after {
  background-color: rgba(215, 118, 83, 0.8352941176) !important;
  content: "STEP2";
}
#con_9 #p_2 .in_box {
  background-color: #FCE0D2;
}
#con_9 #p_2 .en {
  background-color: #d77653;
  color: #FFF;
  font-weight: 600;
  padding: 1%;
  text-align: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 50px;
  width: 100%;
  margin: 1% auto;
}
#con_9 .mybox {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.2em 0.5em;
  background: #E7EFCE;
  -webkit-box-shadow: 0px 0px 0px 10px #ffeaea;
          box-shadow: 0px 0px 0px 10px #ffeaea;
  border: dashed 2px #317F21;
  border-radius: 7px;
  width: 85%;
  margin: auto;
}
@media screen and (min-width: 640px) {
  #con_9 .mybox {
    max-width: 650px;
    border-radius: 10px;
  }
}
#con_9 .mybox .pin {
  width: 20px;
  height: auto;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: -17px;
}
#con_9 .mybox .img {
  width: 30%;
  padding: 0;
}
#con_9 .mybox .text {
  width: 70%;
  text-align: left;
}
#con_9 .mybox .text h3 {
  font-size: 1em;
  background-color: #317F21;
  text-align: center;
  margin: 1% auto;
  color: #FFF;
  padding: 1%;
}
#con_9 .mybox .text p {
  padding-top: 2%;
}
#con_9 .mybox .text .ss {
  font-size: 0.9em;
  font-weight: 500;
}

#con_10 {
  background-image: url(../images/con9_sp.webp);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 15% 0 10% 0;
}
@media screen and (min-width: 640px) {
  #con_10 {
    background-image: url(../images/con9_pc.webp);
  }
}
#con_10 .box_wh {
  padding: 3%;
  margin: 10% auto;
  width: 90%;
  background-color: #fff;
  color: #3D2614;
  max-width: 650px;
  -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
          box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}
#con_10 .box_wh h3 {
  text-align: center;
  font-size: 1.4em;
  margin: 1%;
}
@media screen and (min-width: 640px) {
  #con_10 .box_wh h3 {
    font-size: 2em;
  }
}
#con_10 .box_wh .ss {
  font-size: 0.8em;
  text-align: center;
  font-weight: 500;
}
#con_10 .box_wh table {
  width: 100%;
  margin: 2% auto;
  text-align: center;
  border: 1px solid #fff;
}
#con_10 .box_wh table th {
  padding: 2% 0;
  background-color: #E1BFB1;
  width: 30%;
  border: 1px solid #fff;
  vertical-align: middle;
}
#con_10 .box_wh table td {
  padding: 3% 2%;
  background-color: #F3E4E0;
  border: 1px solid #fff;
}
#con_10 .box_wh table td li {
  list-style: none;
}
#con_10 .box_wh table td .text {
  height: 1.5em;
  width: auto;
}
#con_10 .box_wh table td .img {
  height: 250px;
  padding: 3%;
}
#con_10 .box_wh table td .img img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#con_10 .box_wh table td .map {
  padding: 3%;
  height: 250px;
}
@media screen and (max-width: 640px) {
  #con_10 .box_wh table th, #con_10 .box_wh table td {
   /* border: none;
    display: block;
    width: 100%;*/
    font-size: 0.8em;
  }
  #con_10 .box_wh table td {
    padding: 4% 2%;
  }
  #con_10 .box_wh table td .img {
    height: 200px;
  }
  #con_10 .box_wh table td .map {
    padding: 3%;
    height: 200px;
  }
}
#con_10 .box_wh .inner .img {
  width: 89%;
  margin: 2% auto;
  text-align: center;
}
#con_10 .box_wh .inner .text {
  width: 90%;
  margin: auto;
}
#con_10 .box_wh .inner .text h4 {
  border-bottom: 2px dotted hwb(0deg 81% 14%);
  width: 100%;
  font-size: 1.3em;
  margin: 2% 0;
}

#con_11 {
    background-image: url("../images/con_11.webp");
  background-repeat: repeat;
  background-size: cover;
  padding: 10% 0;
}
#con_11 .qaContainer {
  width: 90%;
  max-width: 650px;
  margin: auto;
}
#con_11 .qaContainer dl {
  counter-reset: number 0;
}
#con_11 .qaContainer dt {
  list-style: none;
  position: relative;
  padding: 10px 0 3px 28px;
  text-indent: -25px;
  color: #B1444B;
  border-bottom: 1px solid #B1444B;
}
#con_11 .qaContainer dt:before {
  content: "Q" counter(number);
  counter-increment: number 1;
  font-weight: bold;
  margin-right: 7px;
  font-size: 1.5em;
  font-family: "ＭＳ 明朝", "MS Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", sans-serif;
}
#con_11 .qaContainer dd {
  margin: 9px 0 40px 28px;
  text-indent: -25px;
  font-weight: 500;
}
#con_11 .qaContainer dd:before {
  content: "A.";
  color: #333;
  font-weight: 500;
  margin-right: 7px;
  font-size: 1.5em;
  font-family: "ＭＳ 明朝", "MS Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", sans-serif;
}
#con_11 .cta {
  margin: 15% auto;
}



#button_set_bottom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  background: white none repeat scroll 0 0;
  bottom: 0;
  display: none;
  padding-top: 8px;
  position: fixed;
  width: 100%;
  z-index: 9999;
}

#button_set_bottom a {
  margin: 0 auto;
  display: block;
  border-radius: 5px;
  text-align: center;
  color: #fff;
  padding: 5px 5px 7px 5px;
  line-height: 1;
  /*font-size: 16px;*/
  margin-right: 5px;
   /* background-color: #008F00;*/
  width: 400px;
  margin: 0 auto 10px;
  font-size: 18px;
}
#button_set_bottom a span {
  font-size: 0.6em;
  color: #FFFF3C;
}
#button_set_bottom a:hover {
  /*background-color: #07bd07; */
}

#button_set_bottom a img {
  height: 20px;
  width: auto;
  position: relative;
  top: 3px;
  left: -5px;
}

@media only screen and (max-width: 640px) {
  #button_set_bottom a {
    width: 450px;
    /* font-size: 30px;*/
  }
}/*# sourceMappingURL=style.css.map */


/*sales.php*/
		#con_a1 .con_a1box {
    position: relative;
    margin: 1em 0;
    padding: 0.5em 0.5em;
    border: solid 3px #573b1c;
    border-radius: 20px;
    width: 95%;
    max-width: 960px;
    margin: 5% auto;
    background: #fff;
}
        .open, .close {
  display: block;
  width: 100%;
  font-weight: bold;
  margin: 20px auto 20px;
  border-radius: 4px;
  padding: 12px 0;
  text-align: center;
  width: 88%;
  color: #573B1C;
  border: 3px solid #573B1C;
  text-decoration: none;
            background-color: #fff;
}

.close {
	display: none !important;
}


    .con_2 {
  background-image:none;
  background-repeat: no-repeat;
  background-size: cover;
  padding:0;
  background-color: #FEEACB;
}

.cta {
width: 95%;
}
            .cta .balloon2 {left: -3%;}

            #con_3 .text_inner .text2 {
    padding: 3% 1%;
}
            #con_3 .text_inner .text2 h4 {
    line-height: 1.4;
}

@media (min-width: 640px) {
#mv {
  background-color: #548323;
}}




        .cset_menu .price {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

  /*      .set_menu .price .text {
  font-size: 2.1em;
  font-weight: 600;
  line-height: 1.2;
  color: #B64B48;
  font-family: "ＭＳ 明朝", "MS Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", sans-serif;
            display: inline-block;
            margin-right: -5px;
}

        .set_menu .price .inner .text2 {
  font-size: 0.4em;
            text-align: center;
}
        .set_menu .price .inner {  display: inline-block;}

        .set_menu .price .inner .text3 {
  font-size: 1.2em;
  line-height: 100%;
  color: #B64B48;
  font-family: "ＭＳ 明朝", "MS Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", sans-serif;
}
*/
        .set_menu .ttl {
  color: #333;
  font-size: 1.2em;
  font-weight: bold;
margin-bottom: auto;
 text-align: center;
}

        .set_menu .ttl .c1{color:#cd7a50; }

       .set_menu .ss {
  font-size:12px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 3% 0 0 0;
  padding: 0 1%;
  font-weight: 500;
           letter-spacing: -0.05em;
           text-align: left;
}

 .set_menu .txt_box .circle {
    position: relative;/* ←文字の親要素に指定 */
    width: 45px;
    height:45px;
    background-color: #cd7a50;
    border-radius: 50%;
   margin: 0 3px 0 0;
    display: inline-block;
vertical-align: middle;

}
 .set_menu .txt_box .circle-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    line-height: 1.2;
    color: #fff;
    font-size: 1.6em;
}

        .set_menu .txt_box {text-align: center;}


        .set_menu .txt_box .circle-inner .c1 {font-size: 0.8em; line-height: 1.2;display: block;}
        .set_menu .txt_box .circle-inner .c2 {font-size: 0.35em; line-height: 1.0; display: block;}
        .set_menu .txt_box2{clear: both; background-color: #ffebd3; padding: 10px; margin-top: 10px; text-align: left;font-size: 0.8em;}
        .set_menu .txt_box2 .c1 {background-color: #573b1c; padding: 3px; display: inline-block; color: #fff; float: left;}
        .set_menu .txt_box2 .c2 {display: block; margin-left: 30px;}

        .set_menu .read {background: #cd7a50; color: #fff; font-size: 1.0em; padding:4px 8px; margin-bottom:6px; text-align: left;}
        .set_menu .read .c1{color: #ffd17b;}
         .set_menu .read .c2{color: #ffd17b; font-size: 1.2em; color: #FFF;}
        .set_menu .read_line {text-decoration: line-through; font-size: 1.0em; margin-left: 5px;  text-align: center;}

        .set_menu  { overflow: hidden;}
        .set_menu .left_box { float: left; width: 55%;}
        .set_menu .right_box { float: right; width: 44%; padding:4% 0 0 0;}
        .set_menu .right_box img{ width: 100%;}
            .set_menu .price {text-align: left;display: inline-block; vertical-align: middle;}
        .hukaki_c_box .set_menu {padding: 0 10px; margin-bottom: 20px;}

		.hukaki_c_box_wrap { position: relative;}
		.hukaki_c_box { background-color: #fff2dd; width: 95%; margin:0 auto 30px; border-radius: 15px; padding: 6px;}
		.hukaki_c_box_in { background-color: #fff2dd; border: 2px dashed #f0d264; padding: 20px 0; border-radius: 15px;overflow: hidden;}

		.hukaki_pin { width: 25px; position: absolute; top:-15px; left:49%;}

		.hukaki_ttl { display: block; width: 230px; margin: 0 auto;}


                    .hasou_box {padding: 0 10px;}
					.hukaki_img2 {width: 18%; display: inline-block;vertical-align: middle;}
					.hasou_txt { width: 80%;  display: inline-block;vertical-align: middle; font-size: 1.2em;}a.link {
    font-size: 0.8rem;
    color: #CC5D2A;
    font-weight: bold;
	text-decoration: underline;
}

/*====================
*** style NEW 20251221
====================*/
.price .text {
  font-size: 2.1em;
  font-weight: 600;
  line-height: 1.2;
  color: #B64B48;
  font-family: "ＭＳ 明朝", "MS Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", sans-serif;
  display: inline-block;
  margin-right: -5px;
}
.price .inner .text2 {
  font-size: 0.4em;
  text-align: center;
}
.price .inner {  display: inline-block;}
.price .inner .text3 {
  font-size: 1.2em;
  line-height: 100%;
  color: #B64B48;
  font-family: "ＭＳ 明朝", "MS Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", sans-serif;
}


.mv{
  background: #ffde55;
}
.mv .mv-inner{
  max-width: 960px;
  margin: 0 auto;
  position: relative;
}
.mv-ico{
  display: flex;
  gap: 10px;
  position: absolute;
  left: 20px;
  top: 0;
}
.mv-ico img{
  max-width: 100px;
  width: clamp(56px,6.6vw,100px);
}
.m-sec{
  padding: 5% 0;
}
.m-ttl{
  font-size: clamp(20px, 2.5333vw, 38px);
  font-weight: bold;
  color: #fff;
  text-align: center;
  background: #C84B1A;
  padding: 15px 20px;
  margin: 40px 0;
  position: relative;
}
.m-ttl::before{
  content: "";
    position: absolute;
    top: 97%;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-top: 15px solid #C84B1A;
}
.m-text{
  font-size: clamp(14px, 1.8666vw, 28px);
  font-weight: normal;
  margin-bottom: 20px;
}
.m-inner{
  max-width: 960px;
  margin: 0 auto;
  padding: 0 2.5%;
}
.mt00{
  margin-top: 0 !important;
}
.pt00{
  padding-top: 0 !important;
}
.safety-ttl{
  font-size: clamp(18px,2.4vw,36px);
  font-weight: bold;
  color: #573b1c;
  text-align: center;
  margin-top: 40px;
}
.safety-list{
  max-width: 680px;
  margin: 0 auto;
}
.safety-list li{
  display: flex;
  align-items: center;
  background: #FEEACB;
  margin-top: 10px;
  padding: 20px 40px;
  border-radius: 10px;
}
.safety-list li .safety-ico{
  display: inline-block;
  max-width: 57px;
  margin-right: 20px;
}
.safety-list li p{
  font-size: clamp(16px,2.133vw,32px);
}
.safety-list li p span{
  display: inline-block;
  background: #deea00;
  background: linear-gradient(0deg,rgba(241, 229, 51, 1) 0%, rgba(241, 229, 51, 1) 36%, rgba(255, 255, 255, 0) 36%);
}

/*------タブ切り替え-----------------*/
.tab-menu {
  display: flex;
  gap: 6px;
  list-style: none;
  padding: 0;
}

.tab {
  font-size: clamp(16px,2.133vw,32px);
  font-weight: bold;
  color: #fff;
  text-align: center;
  background: #81aa1d;
  transform: translateY(20px);
  border-radius: 10px 10px 0 0;
  padding: 10px 20px 20px;
  cursor: pointer;
  line-height: 1.2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-basis: 33%;
}
.tab:hover{
  filter: brightness(105%);
}
.tab.is-active {
  font-weight: bold;
  transform:translateY(10px);
}

.tab-content {
  display: none;
  background: #eff4df;
  border:7px solid #81aa1d;
  border-radius: 0 0 48px 48px;
  padding: 35px 20px;
  position: relative;
  z-index: 10;
}
.tab-content.is-active {
  display: block;
}
.tab-content .price{
  text-align: center;;
}
.tab-content .price .text{
  font-size: 2.8em;
}
.tab-content .present-box{
      max-width: 360px;
      margin: 0 auto;
}

.tab-content > hr{
    border-top: 4px solid #fff;
    margin: 3% 0;
}
.set-ttl{
  font-size: clamp(18px,2.4vw,36px);
  font-weight: bold;
  color: #81aa1d;
  text-align: center;
  margin-bottom: 30px;
}
.set-item_list{
  display: flex;
  gap: 20px 3%;
  flex-wrap: wrap;
}
.set-item_list li{
  font-weight: normal;
  flex-basis: calc(100% / 3 - 2%);
}
.set-img{
  display: block;
  max-width: 500px;
  margin: -3% auto 0;
  transform: translateX(-25px);
}
.set-img_list{
  display: flex;
  justify-content: center;
  gap: 2%;
  margin: 10px 0;
}
.set-img_list li{
  flex-basis: 31%;
}
.set-img_list li img{
  border-radius: 10px;
}

.set-text{
  text-align: center;
  padding: 10px 0 0;
  border-top: 3px dotted #fff;
}
.set-text p{
  margin-bottom: 10px;
}
.set-item_name{
  font-size: clamp(14px,1.366vw,28px);;
  font-weight: bold;
  line-height: 1.2;
  color: #81aa1d;
  margin-bottom: 5px;
}
.con3-inner{
  position: relative;
}
.con3_4-torizawa{
  position: absolute;
  left: 0;
  top: 10%;
  z-index: 10;
  max-width: 300px;

}
.con3-ttl{
  background: url(../../images-new/con3.webp) no-repeat 50% 50% / 100%;
  padding: 10% 3% 12% 10%;
  text-align: center;
  font-size: clamp(24px, 2.9333vw, 44px);
  font-weight: bold;
  color: #573b1c;
  margin: 0 auto;
}
.con3_4-torizawa{
  position: absolute;
  left: 5%;
}
.con3-text_wrap{
  margin: 5% 0 3% 45%;
}
.con3-text_wrap ul{
  margin-bottom: 20px;
}
.cta{
  max-width: 760px;
  position: relative;
  z-index: 20;
}
.set-inner{
  max-width: 670px;
  border-radius: 20px;
  border: 3px solid #603d00;
  background: #fff;
  padding: 0 2.5% 30px;
}
.set_menu{
  border-top: 1px dashed #ccc;
  padding: 30px 0 0;
}

.set_menu .ttl{
  margin: 20px 0;
}
.set_box{
  margin-top: 20px;
}
.set_box:first-child .set_menu{
  border-top: none;
}
.txt_box{
  display: flex;
  gap: 10px;
  align-items: center;
}
.txt_box2 a{
  overflow-wrap: break-word;
}
.present-box{
  padding: 5px 6px 3px;
  margin: 5px 0;
  background-color: rgba(255, 238, 82, 1);
  background-image: repeating-linear-gradient(-45deg, transparent, transparent 7px, rgba(230, 199, 63, 0.2) 7px, rgba(230, 199, 63, 0.2) 12px );
  text-align: center;
}
.present-box span{
  color: #cd7a54;
}
footer{
  margin-top: 70px;
}
#con_10{
  padding: 5% 0;
}



@media screen and (max-width:768px) {
  .set-item_list{
    justify-content: space-between;
  }
  .set-item_list li{
    flex-basis: calc(100% / 2 - 2.5%);
  }
  
}
@media screen and (max-width:599px) {
  .safety-ttl{
    margin-top: 20px;
  }
  .safety-list li{
    padding: 10px 20px;
  }
  .tab{
    padding: 10px 6px 20px;
  }
  .tab-content{
    border-width: 4px;
    padding: 20px;
  }
  .set-img{
    transform: translateX(-11px);
    max-width: 92%;
  }
  .set-img_list{
    flex-wrap: wrap;
  }
  .set-img_list li{
    flex-basis: 100%;
  }
  .set-img_list li img{
    display: block;
    max-width: 85%;
    margin: 0 auto;
  }
  .set-img_list li p{
    text-align: center;
    font-size: 14px;
  }
  .set-text p{
    text-align: left;
   font-size: 14px;
  }
  .set-item_list li p{
    font-size: 14px;
    line-height: 1.4;
  }
  .tab-content .present-box{
  text-align: center;
}
  .con3_4-torizawa{
    max-width: 35%;
    left: 0;
    top: 15%;
  }
  .con3-text_wrap{
    margin: 5% 0 3% 35%;
  }
  .set-inner{
    margin: 0 4%;
    border-width: 3px;
  }
  .set_menu .price .text{
    text-align: right;
  }
  .txt_box{
    gap: 3px;
  }
  .present-box{
    font-size: 13px;
    line-height: 1.2;
    text-align: left;
    padding: 5px 5px 3px;
  }
  .set_box:first-child .set_menu{
    padding-top: 0;
  }
  .set_menu .txt_box2{
    padding: 10px 5px;
    line-height: 1.2;
  }
}